/* .product-price-o {display:none!important;}
.price {display:none!important;}
.old-price {display:none!important;} */

h1, h2 {
    font-size: 1.8em;
    font-weight: 400;
}

a {
    color: #255973;
}

a:hover {
    color: #315470!important;
    text-decoration: underline;
}

/* header */

header, footer {
    background: #315470;
    color: #fff;
}

.catalog-btn {
    padding: 10px;
    border: #fff solid 1px;
    width: 178px;
    text-align: center;
    display: block;
}

.header-info-pages a {
    font-size: 14px;
    color: #000000!important;
    padding-left: 38px;
    padding-right: 5px
}

.header__city:hover {
    text-decoration: none !important;
    color: #fff!important;
}

.header__city-list-wr {
    position: absolute;
    z-index: 100;
    top: 55px;
    display: none;
}

.header__city-list-wr .header__city-list {
    position: relative;
    left: -40px;
    background: #fff;
    max-height: 385px;
    overflow-y: scroll;
    list-style: none;
    padding: 10px;
    width: 180px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}

.header__city-list-wr .header__city-list li {
    color: #315470;
    font-size: 16px;
    line-height: 37px;
    cursor: pointer;
}

.header__city-list-wr .header__city-list li:hover {
    font-weight: bold;
}

.header__city--active .header__city-list-wr {
    display: block;
}

.header__city--active .arrow-down {
    border-bottom: none;
    border-right: none;
    border-top: 1px solid #FFFDFD;
    border-left: 1px solid #FFFDFD;
    margin-bottom: 2.38px;
}

.header__city .arrow {
    left: 2px;
    position: relative;
}

.selected-city-name {
    width: 142px;
    display: inline-block;
}

span.arrow {
    display: inline-block;
    width: 4.77px;
    height: 4.77px;
    box-sizing: border-box;
    margin-right: .23rem;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

span.arrow-up {
    border-top: 1px solid #FFFDFD;
    border-left: 1px solid #FFFDFD;
    margin-bottom: 2.38px;
}

span.arrow-down {
    border-bottom: 1px solid #FFFDFD;
    border-right: 1px solid #FFFDFD;
    margin-bottom: 4.77px;
}

@media (max-width: 1339px) {
    .header-info-pages a {
        padding-left: 23px;
    }
}


#logo {
    position: absolute;
    left: 50%;
    margin-left: -95px;
    z-index: 100;
}









/* badges */
.badge {
    position: absolute;
    right: -3px;
    top: -3px;
    border-radius: 0;
    font-weight: normal;
}
.badge-1 {
    background: #ABA50B;
    color: #fff;
}
.badge-2 {
    background: #327031;
    color: #fff;
}
.badge-3 {
    background: #315D70;
    color: #fff;
}
.badge-4 {
    background: #703131;
    color: #fff;
}
.badge-5 {
    background: #956E21;
    color: #fff;
}


/*SLIDER*/
.carousel-indicators{
    display: flex;
    margin-bottom:70px;
    margin-right:auto!important;
    margin-left:auto!important;
    padding-left: 1rem !important;
    padding-right:1rem!important;
}
.carousel-indicators li{
    width:100%;
    border-bottom:5px solid;
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    height: auto;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: unset;
    cursor: pointer;
    background-color: transparent;
    background-clip: padding-box;
    border-top: none;
    opacity: .5;
    transition: opacity 0.6s ease;
    color: white;
    padding: 0;
    text-transform: uppercase;
}

.carousel-item-text {
    top: 88px;
    left: 0;
    bottom: unset;
    text-align: left !important;
}
.carousel-item-text-header{
    font-family: Museo, serif;
    font-style: normal!important;
    font-weight: 600!important;
    font-size: 50px!important;
    line-height: 70px!important;
}
.carousel-item-button{
    margin-top:2rem;
    display: inline-flex;
    padding:0 1rem;
    align-items: center;
    color:black!important;
    font-family: Museo, serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    min-height: 54px;
    background-color: rgba(255,255,255,.6);
    transition: all 0.3s;
}
.carousel-item-button:hover{
    background-color: white;
    color:black!important;
    text-decoration: none;
    transition: all 0.3s;
}
@media(max-width:1199px) {
    .carousel-indicators{
        flex-wrap: wrap;
        margin-bottom: 30px;
    }
    .carousel-indicators li {
        width:auto!important;
    }
    .carousel-item-text {
        top: 60px;
    }
    .carousel-item-text-header{
        font-size: 30px!important;
        line-height: 50px!important;
    }
    .carousel-item{
        overflow:hidden;
    }
    .carousel-item > img{
        min-height:400px;
        width:auto!important;
        position: relative;
        left:50%;
        transform: translateX(-50%);
    }
}
@media(min-width: 1600px){
    .carousel-item-text {
        top: 50% !important;
        transform: translateY(-50%);
    }
}
/*END SLIDER*/


/*COLLECTIONS*/
.collections__wrp{
    /*padding:0 0.25rem;*/
}
.collections__title{
    margin-bottom:1rem;
}
.collections__all{

}
.collections{
    margin:0 -0.25rem;
}
.collection-item{
    padding:0 0.25rem;
    position: relative;
    margin-bottom:0.5rem;
    color:#fff;
    transition: color 0.5s;
}
.collection-item__inner{
    overflow: hidden;
}
.collection-item img{
    width:100%;
    transition: all 0.5s;
}
.collection-item__title{
    position: absolute;
    bottom:1rem;
    left:1rem;
    font-family: Museo;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 29px;
}
.collection-item:hover{
    color:#777!important;
    transition: all 0.5s;
}
.collection-item:hover img{
    transform: scale(1.1);
    transition: all 0.5s;
}
/*END COLLECTIONS*/


/*TEXT*/
.text__wrp{
    margin-top: 4rem;
    margin-bottom:4rem;
}
.text__title{
    margin-bottom:2rem;
}
.text{
    font-family: Museo;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    color: #8C8C8C;
}
/*END TEXT*/


/*CATEGORIES*/
.categories__wrp{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
}
/*END CATEGORIES*/


/*HEADER*/
header{
    height: 4rem;
}
.header__logo{
    width:72px;
    margin-left: 0 !important;
}
body.fixed-menu-active{
    padding-top:4rem;
}
.fixed-menu-active  header{
    position: fixed;
    top:0;
    width:100%;
    z-index: 1111;
}
@media(min-width:757px){
    header{
        height: 102px;
    }
    .header__logo{
        width:86px
    }
    body.fixed-menu-active{
        padding-top:102px;
    }
}
@media(min-width:992px){
    header{
        height: 135px;
    }
    .header__logo{
        width:124px;
        margin: 0;
        position:relative;
        top: -3px;
    }
    body.fixed-menu-active{
        padding-top:135px;
    }
}
header a, header a:hover,header a:active, header a:visited, footer a, footer a:hover, footer a:visited {
    color: #fff;
}

@media(max-width: 991px) {
    .menu-opened header a, .menu-opened header a:hover, .menu-opened header a:active, .menu-opened header a:visited, .menu-opened footer a, .menu-opened footer a:hover, .menu-opened footer a:visited {
        color: #8C8C8C;
    }
}
.header__search{
    background-position:left center;
    background-repeat: no-repeat;
    max-width:420px;
    width:100%;
    display: flex;
    align-items: center;
}
.header__city {
    max-width: 180px;
    overflow: auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}
.header__phone{
    font-size:18px;
    font-weight: 400;
}
.header__phone:hover {
    color:#fff!important;
    text-decoration:none;
}
.header__worktime{
    font-size: 16px;
}
@media(min-width:992px){
    .header__phone{
        font-size:16px;
        font-weight: 600;
    }
    .header__worktime{
        font-size: 14px;
    }
    .header__search input {
        background: transparent;
        transition: background-color 0.3s;
        border: 1px solid #8a98a5;
        border-radius: 20px;
        color: #8a98a5;
    }
    .header__search input:focus {
        background: #fff;
        transition: background-color 0.3s;
        border: 1px solid #FFFEFE;
        border-radius: 20px;
        color: #333;
        transition: all 0.3s;
    }
}
@media(min-width:1200px){
    .header__phone{
        font-size:18px;
        font-weight: 700;
    }
    .header__worktime{
        font-size: 18px;
        font-weight: 700;
    }
}
.header__main{
    display: none;
}
.shadow{
    position: fixed;
    z-index: 300;
    left:-100%;
    top:0;
    width:100%;
    height: 100%;
    opacity:0;
    /*pointer-events: none;*/
    background-color: black;
    transition:left 0s, opacity 0.6s;
}
.header__menu {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    display: block;
    list-style-type: none;
}
@media(max-width: 991px){
    .header__main {
        display: block;
        position: fixed;
        z-index: 400;
        height: 100%;
        background: white;
        width: 300px;
        overflow: hidden;
        top: 0;
        left: -300px;
        transition: left 0.6s;
    }
    .menu-opened .header__main{
        display: block;
        left:0;
        transition: left 0.3s;
    }
    .menu-opened .shadow{
        left:0;
        opacity:0.5;
        transition:opacity 0.6s, left 0s;
    }
    .header__search{
        position: fixed;
        z-index: 4;
        height: 4rem;
        width:300px;
        left:-300px;
        top:0;
        transition:left 0.4s;
        display: flex;
        align-items: center;
        background-color: white;
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
        padding-left:40px;
        background-image: url(img/search-mob.svg);
        background-position: left 1rem center;
    }
    .header__search input{
        width:200px;
        border:none;
    }
    .menu-opened .header__search{
        left:0;
        transition:left 0.6s;
    }
    .menu-opened .header__search{
        position: fixed;
        top:0
    }
    .menu-opened .header__search input {
        background: #fff;
    }
    .menu-opened .header__search input:focus{
        border:1px solid #eee;
    }
    .menu-opened .header__city{
        padding: 1rem 0;
        padding-left:3rem;
        background: url(img/location-mob.svg) no-repeat left 15px;
        margin-top:1.5rem;
        color: #315470;
        font-size: 16px;
        margin-bottom:0.5rem;
        max-width: 240px;
    }
    .menu-opened .header__city .arrow{
        display: none;
    }
    .menu-opened .header__city:after{
        content: '';
        display: block;
        width:14px;
        height: 6px;
        position: absolute;
        right: 1.5rem;
        top:3rem;
        background: url(img/schevron-down.svg) no-repeat center;
    }
    .menu-opened .header__phone{
        padding: 1rem 0;
        padding-left:3rem;
        background: url(img/phone-mob.svg) no-repeat left center;
        color: #315470;
        font-size: 16px;
        font-weight: 600;
    }
    .menu-opened .header__worktime{
        display: none;
    }
    .menu-opened .header__city-list-wr .header__city-list {
        left: 38px;
    }
    .menu-opened .header__city-list-wr {
        top: 70px;
    }
    .menu-opened .header__phone:hover {
        color: #315470!important;
    }
}
@media(min-width:992px){
    .header__main{
        display: block;
    }
    .header__menu {
        line-height: 29px;
        display: flex;
        margin-top: 20px;
    }
    ul.header__menu li:first-child{
        max-width:172px;
        text-align: center;
    }
}
.header__phone-btn{
    width:32px;
    height:32px;
    background: url(img/phone.svg) no-repeat center;
    display: inline-block;
}
.header__menu-btn{
    width:32px;
    height:32px;
    background: url(img/burger.svg) no-repeat center;
    display: inline-block;
}

ul.header__menu{
    padding:0;
    justify-content: space-between;
}
ul.header__menu li{
    margin:0;
}
ul.header__menu li a:hover{
    /*font-weight: 700;*/
    text-decoration: none;
}
/*END HEADER*/


/*BAGES*/
.badge {
    position: absolute;
    right: 2px;
    top: 2px;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    border-radius: 0 4px 4px 4px;
    padding:0 0.45rem;
    text-transform: uppercase;
}
@media (max-width: 767px) {
    .badge {
        font-size: 10px;
        line-height: 18px;
    }
}
.badge-1{
    background-color: #6D6E6B;
}
.badge-2{
    background-color: #3A546C;
}
.badge-3{
    background-color: #A84128;
}
.badge-4{
    background-color: #BAA04A;
}
.badge-5{
    background-color: #C7AC9E;
}
/*END BAGES*/

/*PRODUCT*/
.product-list--homepage{
    margin-left:-10px;
    margin-right:-10px;
}
/*END PRODUCT*/

/*SUBMENU*/
.header__menu{
    margin:0;
}
.header__menu a{
    display: block;
    padding:10px 0;
}
.header__menu >li> a{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #8C8C8C;
}
.header__menu >li> a:hover{
    color:#8C8C8C!important;
}
@media(min-width:992px){
    .header__menu >li> a{
        font-size: 14px;
        color: #fff;
    }
    .header__menu >li> a:hover{
        color:white!important;
    }
}
@media(min-width:1200px){
    .header__menu >li> a{
        font-size: 16px;
    }
}
.header__menu li{
    position: relative;
}
.header__menu>li{
    -ms-flex-preferred-size: 0;
    _flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-width: 0;
    max-width: 100%;
    text-align: left;
    border-bottom: 1px solid #E0E0E0;
}
.header__submenu{
    padding:0;
    margin:0 0 1rem 0.5rem;
}
@media(min-width: 992px){
    .header__menu>li{
        text-align: center;
        border:none;
    }
    .footer__links { padding-right: 4%; }
    .header__submenu{
        position: absolute;
        z-index: 200;
        left:50%;
        transform:translate(-50%);
        top:100%;
        height:0;
        overflow:hidden;
        width: 100%;
        background: white;
        padding:0 1rem;
        margin:0;
        list-style:none;
        min-width:242px;
        box-shadow: 0 5px 10px rgba(0,0,0,0.2);
        opacity: 0;
        transition: opacity 0.25s, height 0.25s, padding 0.25s;
    }
    .header__submenu:before {
        content: "";
        display: inline-block;
        position: absolute;
        top: -0.5rem;
        left: 50%;
        transform: translate(-50%);
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 16px 16px 16px;
        border-color: transparent transparent #fff transparent;
    }
    .parent-menu-item:hover .header__submenu{
        opacity: 1;
        padding:1rem;
        height:auto;
        z-index: 200;
        overflow: visible;
        transition: opacity 0.25s, top 0.25s, padding 0.25s;
    }
}
.header__menu .parent-menu-item:hover{

}

header .header__submenu li{
    text-align: left!important;
    padding:0;
    margin:0;
}
header .header__submenu a{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    padding: 0 0;
    text-transform: none;
}
header .header__submenu a:hover{
    color:#315470!important;
}
.header__phone-popup{
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    color: #000000;
    z-index: -1;
    top:40px;
}
.header__phone-popup a{
    font-weight: 300!important;
    font-size: 12px!important;
    line-height: 20px!important;
    color: #315470!important;
}
@media(min-width:992px) {
    header .header__submenu li{
        /*height:40px;*/
        padding:0;
        margin:0;
    }
    header .header__submenu a{
        font-size: 16px;
        line-height: 20px;
        color:black;
        padding: 10px 0;
        text-transform: none;
    }
}
.header__toolbar{
    height: 4rem;
    position: fixed;
    z-index: 5;
    top: 0;
    left: -300px;
    padding: 0 1rem;
    width: 4rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    transition: left 0.5s;
}
.header__menu .catalog-menu-item{
    display: none;
}
@media(max-width:991px) {
    .parent-menu-item:after{
        content: '';
        display: block;
        width:14px;
        height: 6px;
        position: absolute;
        right: 10px;
        top:20px;
        background: url(img/schevron-down.svg) no-repeat center;
    }
    .parent-menu-item.opened:after{
        background: url(img/schevron-down.svg) no-repeat center;
        transform:rotate(180deg);
    }
    .header__submenu{
        display: none;
    }
    .parent-menu-item a.opened ~ .header__submenu{
        display: block;
    }
    .parent-menu-item.opened .header__submenu{
    }
    header .header__submenu a{
        font-weight: 300;
        font-size: 14px;
        line-height: 25px;
    }
    header .header__submenu a,header .header__submenu a:hover {
        color: #315470 !important;
    }

    .header__menu-scroller{
        overflow: auto;
        position: absolute;
        width: 100%;
        height: calc(100% - 60px);
        margin-top: 4rem;
        left:0;
        padding: 1.5rem 1rem 2rem 1rem;
    }
    .menu-opened .header__toolbar{
        left: 236px;
        transition: left 0.4s;
    }
    .header__menu-close{
        width:2rem;
        height:2rem;
        background: url(img/close.svg)no-repeat center;
    }
    .menu-opened .header__menu .catalog-menu-item{
        display: block;
    }
    .header__menu-scroller .header__city:hover {
        color: #315470!important;
    }
}
/*EnD SUBMENU*/

.footer__copyright_info {
    font-size: 14px;
    line-height: 24px;
}
footer a:hover {
    color: #ffffff!important;
}
footer .text-secondary, .header__worktime {
    color: #8a98a5 !important;
    font-weight: 500!important;
}

#using-cookies {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    font-family: Museo, serif;
    box-shadow: #f1f1f1d6 0 -1px;
}
.using-cookies__title {
    color: #255973;
    font-weight: 250;
    font-size: 24px;
    line-height: 29px;
}
.using-cookies__text {
    color: #8C8C8C;
}
.using-cookies__form a {
    display: inline-block;
    background: #255973;
    padding: 8px 30px;
    color: #fff;
    font-style: normal;
    font-weight: 250;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
}
.using-cookies__form a:hover {
    color:#fff!important;
    text-decoration:none;
}

.header_fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    }

    .btn-up {
        position: fixed;
        background-color: #255973;
        right: 20px;
        bottom: 70px;
        border-radius: 25px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: opacity 0.15s ease-in-out, transform 0.3s ease-in-out;
        color: #fff;
        width: 50px;
        height: 50px;
        opacity: 1;
        transform: translateY(0);
        z-index: 99;
      }
    
      .btn-up::before {
        content: "";
        text-align: center;
        position: absolute;
        width: 20px;
        height: 20px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) scale(1);
        transition: translate .2s;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cg fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M10 17V4M3 10l7-7 7 7'/%3E%3C/g%3E%3C/svg%3E");
      }
      
      .btn-up_hide {
        display: none;
      }
      
      .btn-up_hiding {
        opacity: 0;
        transform: translateY(100px);
      }
      
      .btn-up-icon {
        width: 40px;
        height: 40px;
        fill: currentcolor;
      }
      
      @media (hover: hover) and (pointer: fine) {
        .btn-up:hover {
          transform: scale(1.2);
          transition: transform .2s;
        }
      }